View Single Post
  #1  
Old 01 Dec 2020, 14:51
Pascal Parvex Pascal Parvex is offline
 
Join Date: Jul 2006
Impex showing error in vBulletin 3

Hi.

I would like to import a vBulletin 3 SQL database into my vBulletin 3 (newest version) installation, to then upgrade to vBulletin 5.

When I click on Import in the admin control panel, after entering my password, I get this error message:

function mysql_connect() called though not supported in the PHP build
What can I do to solve this?
What is the best way to get the old vBulletin 3 SQL database content into the newest vBulletin 5?

Thank you.
Reply With Quote